<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>39</Number>
  <Web>https://www.amazon.com/dp/B0BSVLJ6HQ</Web>
  <Volume>2019</Volume>
  <Summary>COLOSSUS AND WOLVERINE JOIN X-FORCE! It’s a NEW ERA for X-FORCE, and a new era means new members! Be here as LAURA KINNEY, A.K.A. WOLVERINE, and PIOTR RASPUTIN, A.K.A. COLOSSUS, join the team. Let’s just hope one of them isn’t harboring a SECRET set to destroy their teammates…!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVLJ6HQ], [RELDATE:2023-04-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
